/***** Classes des couleurs *****/
/***** Colors *****/
.orange { color: #ed6a5e; }
.green { color: #33cc33; }
.bt-orange { color: #56a3a6; }
.lt-orange { color: #fdeacc; }
.turquoise { color: #0e526f; }
.lt-turquoise { color: #bde4e9; }
.black { color: #000; }
.white { color: #fff; }
.red { color: #CC3333!important; }
.bt-red { color: #cc0033 }
/* catalog greys */
.cat-dk-grey { color: #333333; }
.cat-bl-grey { color: #999999; }
.cat-mess-grey { color: #666666; }
/***/
.dk-grey { color: #757780; }
.bl-grey { color: #b6cacf; }
.lt-grey { color: #f2f2f2; }
.pl-grey { color: #dee2e6; }
.vr-pl-grey { color: #eef7f9; }
/***** Backgrounds *****/
.bg-orange { background-color: #ed6a5e; }
.bg-bt-orange { background-color: #56a3a6; }
.bg-lt-orange { background-color: #fdeacc; }
.bg-turquoise { background-color: #0e526f; }
.bg-lt-turquoise { background-color: #bde4e9; }
.bg-black { background-color: #000; }
.bg-white { background-color: #fff; }
.bg-dk-grey { background-color: #757780; }
.bg-fc-grey { background-color: #999999; }
.bg-bl-grey { background-color: #b6cacf; }
.bg-lt-grey { background-color: #f2f2f2; }
.bg-pl-grey { background-color: #dee2e6; }
.bg-vr-pl-grey { background-color: #eef7f9; }
/***** Borders *****/
.bd-none { border: none; }
.bd-orange { border: 1px solid #ed6a5e; }
.bd-bt-orange { border: 1px solid #56a3a6; }
.bd-lt-orange { border: 1px solid #fdeacc; }
.bd-turquoise { border: 1px solid #0e526f; }
.bd-lt-turquoise { border: 1px solid #bde4e9; }
.bd-black { border: 1px solid #000; }
.bd-white { border: 1px solid #fff; }
.bd-dk-grey { border: 1px solid #757780; }
.bd-bl-grey { border: 1px solid #b6cacf; }
.bd-lt-grey { border: 1px solid #f2f2f2; }
.bd-pl-grey { border: 1px solid #dee2e6; }
.bd-vr-pl-grey { border: 1px solid #eef7f9; }
/* Borders Bold */
.bd-b-orange { border: 2px solid #ed6a5e; }
.bd-b-bt-orange { border: 2px solid #56a3a6; }
.bd-b-lt-orange { border: 2px solid #fdeacc; }
.bd-b-turquoise { border: 2px solid #0e526f; }
.bd-b-lt-turquoise { border: 2px solid #bde4e9; }
.bd-b-black { border: 2px solid #000; }
.bd-b-white { border: 2px solid #fff; }
.bd-b-dk-grey { border: 2px solid #757780; }
.bd-b-bl-grey { border: 2px solid #b6cacf; }
.bd-b-lt-grey { border: 2px solid #f2f2f2; }
.bd-b-pl-grey { border: 2px solid #dee2e6; }
.bd-b-vr-pl-grey { border: 2px solid #eef7f9; }
/* Borders Bolder */
.bd-ber-orange { border: 3px solid #ed6a5e; }
.bd-ber-bt-orange { border: 3px solid #56a3a6; }
.bd-ber-lt-orange { border: 3px solid #fdeacc; }
.bd-ber-turquoise { border: 3px solid #0e526f; }
.bd-ber-lt-turquoise { border: 3px solid #bde4e9; }
.bd-ber-black { border: 3px solid #000; }
.bd-ber-white { border: 3px solid #fff; }
.bd-ber-dk-grey { border: 3px solid #757780; }
.bd-ber-bl-grey { border: 3px solid #b6cacf; }
.bd-ber-lt-grey { border: 3px solid #f2f2f2; }
.bd-ber-pl-grey { border: 3px solid #dee2e6; }
.bd-ber-vr-pl-grey { border: 3px solid #eef7f9; }
/* Borders Top */
.bd-top-orange { border-top: 1px solid #ed6a5e; }
.bd-top-bt-orange { border-top: 1px solid #56a3a6; }
.bd-top-lt-orange { border-top: 1px solid #fdeacc; }
.bd-top-turquoise { border-top: 1px solid #0e526f; }
.bd-top-lt-turquoise { border-top: 1px solid #bde4e9; }
.bd-top-black { border-top: 1px solid #000; }
.bd-top-white { border-top: 1px solid #fff; }
.bd-top-dk-grey { border-top: 1px solid #757780; }
.bd-top-bl-grey { border-top: 1px solid #b6cacf; }
.bd-top-lt-grey { border-top: 1px solid #f2f2f2; }
.bd-top-pl-grey { border-top: 1px solid #dee2e6; }
.bd-top-vr-pale-grey { border-top: 1px solid #eef7f9; }
/* Borders Right */
.bd-right-orange { border-right: 1px solid #ed6a5e; }
.bd-right-bt-orange { border-right: 1px solid #56a3a6; }
.bd-right-lt-orange { border-right: 1px solid #fdeacc; }
.bd-right-turquoise { border-right: 1px solid #0e526f; }
.bd-right-lt-turquoise { border-right: 1px solid #bde4e9; }
.bd-right-black { border-right: 1px solid #000; }
.bd-right-white { border-right: 1px solid #fff; }
.bd-right-dk-grey { border-right: 1px solid #757780; }
.bd-right-bl-grey { border-right: 1px solid #b6cacf; }
.bd-right-lt-grey { border-right: 1px solid #f2f2f2; }
.bd-right-pl-grey { border-right: 1px solid #dee2e6; }
.bd-right-vr-pale-grey { border-right: 1px solid #eef7f9; }
/* Borders Bottom */
.bd-bottom-orange { border-bottom: 1px solid #ed6a5e; }
.bd-bottom-bt-orange { border-bottom: 1px solid #56a3a6; }
.bd-bottom-lt-orange { border-bottom: 1px solid #fdeacc; }
.bd-bottom-turquoise { border-bottom: 1px solid #0e526f; }
.bd-bottom-lt-turquoise { border-bottom: 1px solid #bde4e9; }
.bd-bottom-black { border-bottom: 1px solid #000; }
.bd-bottom-white { border-bottom: 1px solid #fff; }
.bd-bottom-dk-grey { border-bottom: 1px solid #757780; }
.bd-bottom-bl-grey { border-bottom: 1px solid #b6cacf; }
.bd-bottom-lt-grey { border-bottom: 1px solid #f2f2f2; }
.bd-bottom-pl-grey { border-bottom: 1px solid #dee2e6; }
.bd-bottom-vr-pale-grey { border-bottom: 1px solid #eef7f9; }
/* Borders Left */
.bd-left-orange { border-left: 1px solid #ed6a5e; }
.bd-left-bt-orange { border-left: 1px solid #56a3a6; }
.bd-left-lt-orange { border-left: 1px solid #fdeacc; }
.bd-left-turquoise { border-left: 1px solid #0e526f; }
.bd-left-lt-turquoise { border-left: 1px solid #bde4e9; }
.bd-left-black { border-left: 1px solid #000; }
.bd-left-white { border-left: 1px solid #fff; }
.bd-left-dk-grey { border-left: 1px solid #757780; }
.bd-left-bl-grey { border-left: 1px solid #b6cacf; }
.bd-left-lt-grey { border-left: 1px solid #f2f2f2; }
.bd-left-pl-grey { border-left: 1px solid #dee2e6; }
.bd-left-vr-pale-grey { border-left: 1px solid #eef7f9; }
/* Borders Bold Top */
.bd-top-b-orange { border-top: 2px solid #ed6a5e; }
.bd-top-b-bt-orange { border-top: 2px solid #56a3a6; }
.bd-top-b-lt-orange { border-top: 2px solid #fdeacc; }
.bd-top-b-turquoise { border-top: 2px solid #0e526f; }
.bd-top-b-lt-turquoise { border-top: 2px solid #bde4e9; }
.bd-top-b-black { border-top: 2px solid #000; }
.bd-top-b-white { border-top: 2px solid #fff; }
.bd-top-b-dk-grey { border-top: 2px solid #757780; }
.bd-top-b-bl-grey { border-top: 2px solid #b6cacf; }
.bd-top-b-lt-grey { border-top: 2px solid #f2f2f2; }
.bd-top-b-pl-grey { border-top: 2px solid #dee2e6; }
.bd-top-b-vr-pl-grey { border-top: 2px solid #eef7f9; }
/* Borders Bold Right */
.bd-right-b-orange { border-right: 2px solid #ed6a5e; }
.bd-right-b-bt-orange { border-right: 2px solid #56a3a6; }
.bd-right-b-lt-orange { border-right: 2px solid #fdeacc; }
.bd-right-b-turquoise { border-right: 2px solid #0e526f; }
.bd-right-b-lt-turquoise { border-right: 2px solid #bde4e9; }
.bd-right-b-black { border-right: 2px solid #000; }
.bd-right-b-white { border-right: 2px solid #fff; }
.bd-right-b-dk-grey { border-right: 2px solid #757780; }
.bd-right-b-bl-grey { border-right: 2px solid #b6cacf; }
.bd-right-b-lt-grey { border-right: 2px solid #f2f2f2; }
.bd-right-b-pl-grey { border-right: 2px solid #dee2e6; }
.bd-right-b-vr-pl-grey { border-right: 2px solid #eef7f9; }
/* Borders Bold Bottom */
.bd-bottom-b-orange { border-bottom: 2px solid #ed6a5e; }
.bd-bottom-b-bt-orange { border-bottom: 2px solid #56a3a6; }
.bd-bottom-b-lt-orange { border-bottom: 2px solid #fdeacc; }
.bd-bottom-b-turquoise { border-bottom: 2px solid #0e526f; }
.bd-bottom-b-lt-turquoise { border-bottom: 2px solid #bde4e9; }
.bd-bottom-b-black { border-bottom: 2px solid #000; }
.bd-bottom-b-white { border-bottom: 2px solid #fff; }
.bd-bottom-b-dk-grey { border-bottom: 2px solid #757780; }
.bd-bottom-b-bl-grey { border-bottom: 2px solid #b6cacf; }
.bd-bottom-b-lt-grey { border-bottom: 2px solid #f2f2f2; }
.bd-bottom-b-pl-grey { border-bottom: 2px solid #dee2e6; }
.bd-bottom-b-vr-pl-grey { border-bottom: 2px solid #eef7f9; }
/* Borders Bold Left */
.bd-left-b-orange { border-left: 2px solid #ed6a5e; }
.bd-left-b-bt-orange { border-left: 2px solid #56a3a6; }
.bd-left-b-lt-orange { border-left: 2px solid #fdeacc; }
.bd-left-b-turquoise { border-left: 2px solid #0e526f; }
.bd-left-b-lt-turquoise { border-left: 2px solid #bde4e9; }
.bd-left-b-black { border-left: 2px solid #000; }
.bd-left-b-white { border-left: 2px solid #fff; }
.bd-left-b-dk-grey { border-left: 2px solid #757780; }
.bd-left-b-bl-grey { border-left: 2px solid #b6cacf; }
.bd-left-b-lt-grey { border-left: 2px solid #f2f2f2; }
.bd-left-b-pl-grey { border-left: 2px solid #dee2e6; }
.bd-left-b-vr-pl-grey { border-left: 2px solid #eef7f9; }
/* Borders Bolder Top */
.bd-top-ber-orange { border-top: 3px solid #ed6a5e; }
.bd-top-ber-bt-orange { border-top: 3px solid #56a3a6; }
.bd-top-ber-lt-orange { border-top: 3px solid #fdeacc; }
.bd-top-ber-turquoise { border-top: 3px solid #0e526f; }
.bd-top-ber-lt-turquoise { border-top: 3px solid #bde4e9; }
.bd-top-ber-black { border-top: 3px solid #000; }
.bd-top-ber-white { border-top: 3px solid #fff; }
.bd-top-ber-dk-grey { border-top: 3px solid #757780; }
.bd-top-ber-bl-grey { border-top: 3px solid #b6cacf; }
.bd-top-ber-lt-grey { border-top: 3px solid #f2f2f2; }
.bd-top-ber-pl-grey { border-top: 3px solid #dee2e6; }
.bd-top-ber-vr-pl-grey { border-top: 3px solid #eef7f9; }
/* Borders Bolder Right */
.bd-right-ber-orange { border-right: 3px solid #ed6a5e; }
.bd-right-ber-bt-orange { border-right: 3px solid #56a3a6; }
.bd-right-ber-lt-orange { border-right: 3px solid #fdeacc; }
.bd-right-ber-turquoise { border-right: 3px solid #0e526f; }
.bd-right-ber-lt-turquoise { border-right: 3px solid #bde4e9; }
.bd-right-ber-black { border-right: 3px solid #000; }
.bd-right-ber-white { border-right: 3px solid #fff; }
.bd-right-ber-dk-grey { border-right: 3px solid #757780; }
.bd-right-ber-bl-grey { border-right: 3px solid #b6cacf; }
.bd-right-ber-lt-grey { border-right: 3px solid #f2f2f2; }
.bd-right-ber-pl-grey { border-right: 3px solid #dee2e6; }
.bd-right-ber-vr-pl-grey { border-right: 3px solid #eef7f9; }
/* Borders Bolder Bottom */
.bd-bottom-ber-orange { border-bottom: 3px solid #ed6a5e; }
.bd-bottom-ber-bt-orange { border-bottom: 3px solid #56a3a6; }
.bd-bottom-ber-lt-orange { border-bottom: 3px solid #fdeacc; }
.bd-bottom-ber-turquoise { border-bottom: 3px solid #0e526f; }
.bd-bottom-ber-lt-turquoise { border-bottom: 3px solid #bde4e9; }
.bd-bottom-ber-black { border-bottom: 3px solid #000; }
.bd-bottom-ber-white { border-bottom: 3px solid #fff; }
.bd-bottom-ber-dk-grey { border-bottom: 3px solid #757780; }
.bd-bottom-ber-bl-grey { border-bottom: 3px solid #b6cacf; }
.bd-bottom-ber-lt-grey { border-bottom: 3px solid #f2f2f2; }
.bd-bottom-ber-pl-grey { border-bottom: 3px solid #dee2e6; }
.bd-bottom-ber-vr-pl-grey { border-left: 3px solid #eef7f9; }
/* Borders Bolder Left */
.bd-left-ber-orange { border-left: 3px solid #ed6a5e; }
.bd-left-ber-bt-orange { border-left: 3px solid #56a3a6; }
.bd-left-ber-lt-orange { border-left: 3px solid #fdeacc; }
.bd-left-ber-turquoise { border-left: 3px solid #0e526f; }
.bd-left-ber-lt-turquoise { border-left: 3px solid #bde4e9; }
.bd-left-ber-black { border-left: 3px solid #000; }
.bd-left-ber-white { border-left: 3px solid #fff; }
.bd-left-ber-dk-grey { border-left: 3px solid #757780; }
.bd-left-ber-bl-grey { border-left: 3px solid #b6cacf; }
.bd-left-ber-lt-grey { border-left: 3px solid #f2f2f2; }
.bd-left-ber-pl-grey { border-left: 3px solid #dee2e6; }
.bd-left-ber-vr-pl-grey { border-left: 3px solid #eef7f9; }
/* Border Radius */
.bd-radius-circle { border-radius: 4rem; }

/***** Forms and modals colors *****/
.req-field-red { color: #cc3333; }
.infos-grey { color: #949494; }
.modal-grey { color: #A1A1A1; }

.test {
    color: rgb(248, 186, 0);
    color: rgb(255, 148, 0);
    color: rgb(255, 83, 0);
    color: rgb(237, 34, 13);
    color: rgb(181, 24, 0);
    color: rgb(120, 15, 1);
    color: rgb(100, 15, 1);
    color: rgb(80, 15, 1);
    color: rgb(60, 15, 1);
}
